.breadcrumbs-bg {
    background-image: url(../../images/hero-section-items/hero-bg-pc.webp?v=3.0);
    background-position: center;
    background-size: cover;
    position: relative;
    padding: 230px 0 150px;
    z-index: 2;
    /* Adjusted to ensure it is above the black background */
}

.breadcrumbs-bg::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: var(--blue-dark);
    opacity: .85;
    z-index: 1;
    /* Lower z-index to place behind the background image */
}

.breadcrumbs-content {
    position: relative;
    z-index: 4;
    /* Increased to make sure it's at the very front */
}

.breadcrumbs {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0;
    margin-bottom: 0;
    list-style: none;
    background-color: transparent;
    border-radius: 0;
    justify-content: center;
}

.breadcrumbs-content .titles {
    font-size: 60px;
    line-height: 1.2;
    color: var(--white);
    letter-spacing: -1px;
    margin-bottom: 15px;
    display: flex;
    justify-content: center;
    font-weight: bold;
    text-align: center;
}

.breadcrumbs li {
    display: block;
    font-size: 20px;
    color: var(--white);
    line-height: 1.4;
}

.breadcrumbs li a {
    color: var(--white);
}

.breadcrumbs-item+.breadcrumbs-item::before {
    padding-right: 15px;
    padding-left: 15px;
    color: var(--white);
    content: "|";
}

.breadcrumbs-item+.breadcrumbs-item {
    padding-left: 0;
}